Subject: Re: Mac version of pine??

From: David L Miller <[email-masked]>
Date: Fri, 2 Jan 1998 10:23:02 -0800 (PST)

How about MachTen?  It's a commercial Unix clone for the Mac, but
there is a Pine port available for it... 

-- 
David L. Miller <[email-masked]> | If toast always lands butter-side
Software Engineer, Pine Development Team | down, and cats always land on
Box 354841, University of Washington     | their feet, what happen if you
4545 15th Ave NE, Seattle WA 98105, USA  | strap toast on the back of a cat
Phone: (206)685-6240  FAX: (206)685-4045 | and drop it? -- Steven Wright

On Wed, 31 Dec 1997, Justin Dews wrote:

> Good point, and I've thought of that, but this is an older mac and none of
> the versions of NetBSD will run on it.  And MkLinux and Linux for PMac
> won't run because this machine isn't a pmac.  ;-)
> Oh well...
> 
> Thanks,
> 
> Justin
> 
> On Wed, 31 Dec 1997, Drachen wrote:
> 
> > 
> > Well, you could put linux on your mac :)
> > <duck>
> > 
> > On Tue, 30 Dec 1997, Justin Dews wrote:
> > 
> > > First, I'd like to say that I am a new member of this list.OK, ok, I know
> > > that on the pine webpages and stuff, they say that there is
> > > no mac version of pine yet, but I'd really like to know if anyone is
> > > working on a port of it to the Mac.  I'm tired of using Eudora and then
> > > getting on my shell and using pine.  I want to use something simple yet
> > > powerful on my mac also.
> > > 
> > > Thanks,
> > > 
> > > Justin
> > > 
> > > 
> > > 
> > 
> 
>